<?php
if (!defined('WP_UNINSTALL_PLUGIN')) {
die;
}
require_once plugin_dir_path( __FILE__ ) . 'trustindex-feed-plugin.class.php';
$trustindex_feed_vimeo = new TRUSTINDEX_Feed_Vimeo("vimeo", __FILE__, "1.8.1", "Widgets for Vimeo Feed", "Vimeo");
$trustindex_feed_vimeo->uninstall();
?>